/* ///////////////////////////// Layout */ 
* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: 'Cabin', sans-serif;
	font-size: 10px;
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
}

#wrapper {
	margin: 0 auto;
	max-width: 250px;
	height: 100%;
}

.quoterap {
	max-width: 500px;
	height: 100%;
	margin: 0px auto;
	padding-top: 10;
}

img {
	padding:3px 3px 0px 3px;
	max-width: 100%;
}

.post {							
	margin-top: 30px;
	padding-bottom: 10px;
	background-color: white;
}

.button {							
	margin-top: 30px;
	padding-bottom: 10px;
}

.textbox {
	margin: 30px 40px;
	padding-bottom: 10px;
	background-color: white;
	padding-top: 10px;
}

.quotepost {					/*has quote marks */
	white background-color:;
	margin: 30px 40px;
	background-color: white;	
}

.postspacer {
	margin-top: 40px;
	padding-bottom: 20px;
}

.lnspace {
	margin-top: 5px;
}

/* ///////////////////////////// Text */ 

h1 {							/*Title */ 
	color: #666666;
	font-size: 115%;
	text-align: left;
	margin-left: 10px;
	margin-top: 10px;
}

h2 { 							/*Photo Credits*/ 
	color: #c8c8c8;
	font-size: 60%;
	text-align: right;
	margin-top: -4px;
}

p { 							/*Text */
	color: #a7a7a7;
	text-align: left;
	margin-left: 10px;
	margin-right: 20px; 
}

.quote {
	margin-left: 20px !important; 
	margin-right: 20px !important;
}

a {
	color: #666666;
	text-decoration: none;
}

a:link {
	color: #666666;
	text-decoration: none;
}

a:visited {
	color: #666666;
	text-decoration: none;
}

.quotestart {
	text-align: left;
	font-size: 30px;
	padding: 10px 0px 0px 0px;
	line-height: 80%;
}

.quoteend {
	text-align: right;
	font-size: 30px;
	margin-right: 10px !important;
	line-height: 50%;
}




